net.ihe.gazelle.atna.1023Max=1023 max
net.ihe.gazelle.atna.ADataSetCanBeInjectedInASimulatorclientOrServerT=A data set can be injected in a simulator (client or server) to quickly set up and run a test.
net.ihe.gazelle.atna.Action=Action
net.ihe.gazelle.atna.Actions=Actions
net.ihe.gazelle.atna.Administration=Administration
net.ihe.gazelle.atna.AlertDescription=Alert Description
net.ihe.gazelle.atna.AlertLevel=Alert level
net.ihe.gazelle.atna.AliasForPrivateKey=Alias for private key
net.ihe.gazelle.atna.AliasForPrivateKeyonlyForJKS=Alias for private key (only for JKS
net.ihe.gazelle.atna.All=All
net.ihe.gazelle.atna.AllRequestsAreValidatedByAnAdministratorYouWillB=All requests are validated by an administrator. You will be informed of your request status through Gazelle-Test-Management.
net.ihe.gazelle.atna.AllocatedSimulator=Allocated Simulator
net.ihe.gazelle.atna.AncillaryTransaction=Ancillary transaction
net.ihe.gazelle.atna.AncillaryTransactions=Ancillary transactions
net.ihe.gazelle.atna.AndSelectCAAsCertifiateType=and select "CA" as certifiate type.
net.ihe.gazelle.atna.AutologinAllowYouToBypassTheEnteringOfYourCreden=auto-login allows you to bypass the entering of your credentials each time you would like to connect to a Gazelle tool. It will provide a certificate for your browser that will be used to silently authenticate yourself.
net.ihe.gazelle.atna.AvailableTestCases=Available test cases
net.ihe.gazelle.atna.AvailableTestDataSets=Available Test Data Sets
net.ihe.gazelle.atna.AvailableTestSuites=Available test suites
net.ihe.gazelle.atna.AvailableTests=Available tests
net.ihe.gazelle.atna.BEGINCERTIFICATEENDCERTIFICATE="-----BEGIN CERTIFICATE-----" / "-----END CERTIFICATE-----"
net.ihe.gazelle.atna.BEGINDSAPRIVATEKEYENDDSAPRIVATEKEY="-----BEGIN DSA PRIVATE KEY-----" / "-----END DSA PRIVATE KEY-----"
net.ihe.gazelle.atna.BEGINECPRIVATEKEYENDECPRIVATEKEY="-----BEGIN EC PRIVATE KEY-----" / "-----END EC PRIVATE KEY-----"
net.ihe.gazelle.atna.BEGINRSAPRIVATEKEYENDRSAPRIVATEKEY="-----BEGIN RSA PRIVATE KEY-----" / "-----END RSA PRIVATE KEY-----"
net.ihe.gazelle.atna.BEGINX509CERTIFICATEENDX509CERTIFICATE="-----BEGIN X509 CERTIFICATE-----" / "-----END X509 CERTIFICATE-----"
net.ihe.gazelle.atna.BackToList=Back to list
net.ihe.gazelle.atna.BackToTest=Back to test
net.ihe.gazelle.atna.BackToTestList=Back to test list
net.ihe.gazelle.atna.By=by
net.ihe.gazelle.atna.CADetails=CA details
net.ihe.gazelle.atna.CAS=CAS
net.ihe.gazelle.atna.CASubject=CA subject
net.ihe.gazelle.atna.CSRInPEMFormat=CSR in PEM format
net.ihe.gazelle.atna.Cancel=Cancel
net.ihe.gazelle.atna.CentralAuthenticationService=Central Authentication Service
net.ihe.gazelle.atna.Certificate=Certificate
net.ihe.gazelle.atna.CertificateAuthorityScope=Certificate authority scope
net.ihe.gazelle.atna.CertificateAuthority_3=Certificate authority
net.ihe.gazelle.atna.CertificateCreation=Certificate creation
net.ihe.gazelle.atna.CertificateDetails=Certificate details
net.ihe.gazelle.atna.CertificateInDERFormat=Certificate in DER format
net.ihe.gazelle.atna.CertificateInPEMFormat=Certificate in PEM format
net.ihe.gazelle.atna.CertificateList=Certificate list
net.ihe.gazelle.atna.CertificateRequest=Certificate request
net.ihe.gazelle.atna.CertificateScope=Certificate scope
net.ihe.gazelle.atna.CertificateSetGeneration=Certificate set generation
net.ihe.gazelle.atna.CertificateType=Certificate type
net.ihe.gazelle.atna.CertificateValidated=Certificate validated.
net.ihe.gazelle.atna.CertificateValidation=Certificate validation
net.ihe.gazelle.atna.CertificateValidator=Certificate validator
net.ihe.gazelle.atna.CertificateVersion=Certificate version
net.ihe.gazelle.atna.ChainOfCertificates=Chain of certificates
net.ihe.gazelle.atna.CheckCertificateRevocation=Check certificate revocation
net.ihe.gazelle.atna.CheckRevocation=Check revocation
net.ihe.gazelle.atna.CipherSuite=Cipher suite
net.ihe.gazelle.atna.CipherSuites=Cipher suites
net.ihe.gazelle.atna.ClassDocumentation=Class documentation
net.ihe.gazelle.atna.ClickToEdit=Click to edit
net.ihe.gazelle.atna.ClientAuthentication=Client authentication
net.ihe.gazelle.atna.ClientType=Client type
net.ihe.gazelle.atna.Clients=Clients
net.ihe.gazelle.atna.Close=Close
net.ihe.gazelle.atna.CollectorIPHost=Collector IP/Host
net.ihe.gazelle.atna.CollectorPort=Collector port
net.ihe.gazelle.atna.CommonNameCN=Common name (CN
net.ihe.gazelle.atna.Configuration=Configuration
net.ihe.gazelle.atna.ConfigureApplicationPreferences=Configure application preferences
net.ihe.gazelle.atna.ConfigureYourBrowserToSupportGazelleCASAutologin=Configure your browser to support Gazelle CAS autologin
net.ihe.gazelle.atna.Connection=Connection
net.ihe.gazelle.atna.ConnectionBrowser=Connection browser
net.ihe.gazelle.atna.ConnectionDate=Connection date
net.ihe.gazelle.atna.ConnectionDetails=Connection details
net.ihe.gazelle.atna.ConnectionLogs=Connection logs
net.ihe.gazelle.atna.Connections=Connections
net.ihe.gazelle.atna.ConstraintAdministration=Constraint administration
net.ihe.gazelle.atna.ConstraintDocumentation=Constraint documentation
net.ihe.gazelle.atna.Context=Context
net.ihe.gazelle.atna.CorruptedCertificate=Corrupted certificate
net.ihe.gazelle.atna.CountryC=Country (C
net.ihe.gazelle.atna.Create=Create
net.ihe.gazelle.atna.CreateABatchOfCertificates=Create a batch of certificates
net.ihe.gazelle.atna.CreateACertificateAuthority=Create a Certificate Authority
net.ihe.gazelle.atna.CreateACustomCertificate=Create a custom certificate
net.ihe.gazelle.atna.CreateACustomCertificateAuthority=Create a custom certificate authority
net.ihe.gazelle.atna.CreateANewCA=Create a new CA
net.ihe.gazelle.atna.CreateANewCertificate=Create a new certificate
net.ihe.gazelle.atna.CreateANewDataSet=Create a new data set
net.ihe.gazelle.atna.CreateANewTestCase=Create a new Test case
net.ihe.gazelle.atna.CreateANewTestSuite=Create a new test suite
net.ihe.gazelle.atna.CreateATestCase=Create a test case
net.ihe.gazelle.atna.CreateATestDataSet=Create a test data set
net.ihe.gazelle.atna.CreateATestSuite=Create a test suite
net.ihe.gazelle.atna.CreateCertificatesFromCSV=Create certificates from CSV
net.ihe.gazelle.atna.CreateTLSSSLClientSimulator=Create TLS/SSL client simulator
net.ihe.gazelle.atna.CreateTLSSSLServerSimulator=Create TLS/SSL server simulator
net.ihe.gazelle.atna.Custom=Custom\u00A0
net.ihe.gazelle.atna.CustomCertificates=Custom certificates
net.ihe.gazelle.atna.CustomCertificatesAreCommonlyUsedToTestTLSSSLNeg=Custom certificates are commonly used to test TLS/SSL negociations. Every properties can be manually defined.
net.ihe.gazelle.atna.DataSet=Data Set
net.ihe.gazelle.atna.DataSetDeletionIsNotYetImplemented=Data Set Deletion is not yet implemented.
net.ihe.gazelle.atna.DataSetDetails=Data set details
net.ihe.gazelle.atna.DataSetIdentity=Data set identity
net.ihe.gazelle.atna.DataSetName=Data Set name
net.ihe.gazelle.atna.DataSets=Data sets
net.ihe.gazelle.atna.Date=Date\:
net.ihe.gazelle.atna.Date_2=Date
net.ihe.gazelle.atna.DefineThePasswordForTheKeystore=Define the password for the keystore
net.ihe.gazelle.atna.Delete=Delete
net.ihe.gazelle.atna.DeleteCertificate=Delete certificate
net.ihe.gazelle.atna.DeleteDataSet=Delete data set
net.ihe.gazelle.atna.DeletePreference=Delete preference
net.ihe.gazelle.atna.DeleteRequest=Delete request
net.ihe.gazelle.atna.DeleteTestCase=Delete test case
net.ihe.gazelle.atna.DeleteTransaction=Delete transaction
net.ihe.gazelle.atna.Description=Description
net.ihe.gazelle.atna.DetailedChain=Detailed chain
net.ihe.gazelle.atna.Details=Details
net.ihe.gazelle.atna.DigitalSignature=Digital signature
net.ihe.gazelle.atna.Disable=Disable
net.ihe.gazelle.atna.Disabled=Disabled
net.ihe.gazelle.atna.DoesNotWorkWithInternetExplorer=Does not work with Internet Explorer\!
net.ihe.gazelle.atna.Download=Download
net.ihe.gazelle.atna.DownloadAKeystoreToGetTheCertificatePackagedWith=Download a keystore to get the certificate packaged with its private key. If your system has already its own keystore, it is then possible to merge them. We can provide two keystore formats\:
net.ihe.gazelle.atna.DownloadInDERFormat=Download in DER format
net.ihe.gazelle.atna.DownloadInPEMFormat=Download in PEM format
net.ihe.gazelle.atna.DownloadKeystore=Download keystore
net.ihe.gazelle.atna.DownloadingCACertificate=Downloading CA certificate...
net.ihe.gazelle.atna.DuplicateSimulator=Duplicate simulator
net.ihe.gazelle.atna.Duration=Duration
net.ihe.gazelle.atna.EMailE=E-Mail (E
net.ihe.gazelle.atna.Edit=Edit
net.ihe.gazelle.atna.EditATestCase=Edit a test case
net.ihe.gazelle.atna.EditATestDataSet=Edit a test data set
net.ihe.gazelle.atna.EditHomeContent=Edit home content
net.ihe.gazelle.atna.EditParameters=Edit parameters
net.ihe.gazelle.atna.EditTestCase=Edit test case
net.ihe.gazelle.atna.Element=Element
net.ihe.gazelle.atna.Enable=Enable
net.ihe.gazelle.atna.Endpoint=Endpoint
net.ihe.gazelle.atna.EndpointToTest=Endpoint to test
net.ihe.gazelle.atna.EnterOneCertificateToCreatePerLineSystemorganisa=Enter one certificate to create per line\: system,organisation,owner,country
net.ihe.gazelle.atna.Error=Error
net.ihe.gazelle.atna.ErrorLocation=Error location
net.ihe.gazelle.atna.ErrorMessage=Error message
net.ihe.gazelle.atna.ErrorStackTrace=Error stack trace
net.ihe.gazelle.atna.ErrorSubstring=Error substring
net.ihe.gazelle.atna.EveryPEMFileShouldStartendWithProperHeaderfooter=Every PEM file should start/end with proper header/footer. Check your file with any text editor before submiting. Here is the list of supported tags\:
net.ihe.gazelle.atna.Exceptions=Exceptions
net.ihe.gazelle.atna.ExchangedMessages=Exchanged messages
net.ihe.gazelle.atna.ExecuteTestCase=Execute test case
net.ihe.gazelle.atna.ExecuteThisTest=Execute this test
net.ihe.gazelle.atna.ExecutedBy=Executed by
net.ihe.gazelle.atna.ExecutionDate=Execution date
net.ihe.gazelle.atna.ExpectHandshakeSuccess=Expect Handshake Success
net.ihe.gazelle.atna.ExpectedAlertDescription=Expected Alert Description
net.ihe.gazelle.atna.ExpectedAlertLevel=Expected Alert Level
net.ihe.gazelle.atna.ExpectedResult=Expected result
net.ihe.gazelle.atna.ExpectedResults=Expected results
net.ihe.gazelle.atna.ExpiredCertificate=Expired certificate
net.ihe.gazelle.atna.Failed=Failed
net.ihe.gazelle.atna.Failure=Failure
net.ihe.gazelle.atna.ForwardHost=Forward host
net.ihe.gazelle.atna.ForwardNotReachable=Forward not reachable
net.ihe.gazelle.atna.ForwardPort=Forward port
net.ihe.gazelle.atna.ForwardReachable=Forward reachable
net.ihe.gazelle.atna.ForwardTo=Forward to
net.ihe.gazelle.atna.From=from
net.ihe.gazelle.atna.GenerateASetOfCustomCertificates=Generate a set of custom certificates
net.ihe.gazelle.atna.GenerateCertificates=Generate certificates
net.ihe.gazelle.atna.GetCertificateForAutologin=Get certificate for autologin
net.ihe.gazelle.atna.GivenNameGIVENNAME=Given name (GIVENNAME
net.ihe.gazelle.atna.GotResults=Got results
net.ihe.gazelle.atna.Handshake=Handshake
net.ihe.gazelle.atna.HandshakeFailed=Handshake failed
net.ihe.gazelle.atna.HandshakeSucceed=Handshake succeed
net.ihe.gazelle.atna.HandshakeSuccess=Handshake success
net.ihe.gazelle.atna.Help=Help
net.ihe.gazelle.atna.Here=here
net.ihe.gazelle.atna.HideDisabledSimulators=Hide disabled simulators
net.ihe.gazelle.atna.Home=Home
net.ihe.gazelle.atna.IPAddresses=IP addresses
net.ihe.gazelle.atna.IPHost=IP/Host
net.ihe.gazelle.atna.IPs=IPs
net.ihe.gazelle.atna.IfYouAlreadyHaveAPublicprivateKeyPairAndACertifi=If you already have a public/private key pair and a certificate signing request (CSR), you can submit your request
net.ihe.gazelle.atna.IfYouAreUsingMozillaFirefox=If you are using Mozilla Firefox
net.ihe.gazelle.atna.ImUsingFirefoxGo=I'm using Firefox, Go \!
net.ihe.gazelle.atna.Import=Import
net.ihe.gazelle.atna.ImportP12=Import p12
net.ihe.gazelle.atna.ImportPEM=Import PEM
net.ihe.gazelle.atna.InSeconds=in seconds
net.ihe.gazelle.atna.InstallBrowserCertificateForCASAutologin=Install browser certificate for CAS auto-login
net.ihe.gazelle.atna.InstanceId=Instance id
net.ihe.gazelle.atna.InterceptedMessages=Intercepted messages
net.ihe.gazelle.atna.IsClientAuthenticationRequired=Is Client authentication required
net.ihe.gazelle.atna.IssuedCertificates=Issued certificates
net.ihe.gazelle.atna.Issuers=Issuers
net.ihe.gazelle.atna.JKSFormatAcronymForJavaKeyStoreUsedByJavaClients=JKS format, acronym for 'Java KeyStore', used by Java clients, Apache or Tomcat servers, ...
net.ihe.gazelle.atna.JKSKeystore=JKS keystore
net.ihe.gazelle.atna.KeyAlgorithm=Key algorithm
net.ihe.gazelle.atna.KeySize=key size
net.ihe.gazelle.atna.KeyTypes=Key types
net.ihe.gazelle.atna.Keystore=Keystore
net.ihe.gazelle.atna.KeystorePassword=Keystore password
net.ihe.gazelle.atna.Keyword=Keyword
net.ihe.gazelle.atna.LastChange=Last change
net.ihe.gazelle.atna.LastChanged=Last changed
net.ihe.gazelle.atna.LastModifiedBy=Last modified by
net.ihe.gazelle.atna.LaunchTest=Launch test
net.ihe.gazelle.atna.Level=Level
net.ihe.gazelle.atna.ListCertificateRequests=List certificate requests
net.ihe.gazelle.atna.ListCertificates=List certificates
net.ihe.gazelle.atna.ListSSLTLSClientSimulators=List SSL/TLS client simulators
net.ihe.gazelle.atna.ListSSLTLSServerSimulators=List SSL/TLS server simulators
net.ihe.gazelle.atna.Login=Login
net.ihe.gazelle.atna.Logout=Logout
net.ihe.gazelle.atna.Mandatory=Mandatory
net.ihe.gazelle.atna.MessageContent=message content
net.ihe.gazelle.atna.MessageReceivedFromSUT=Message received from SUT
net.ihe.gazelle.atna.MessageSentByTheTool=Message sent by the tool
net.ihe.gazelle.atna.MessagesHaveBeenWellSentReceivedAndorForwardedBu=Messages have been well sent, received and/or forwarded, but Gazelle-ATNA was not able to understand the content.
net.ihe.gazelle.atna.ModifyThePropertiesGivenBelowWillRestartTheSyslo=Modify the properties given below will restart the SyslogCollector
net.ihe.gazelle.atna.MustUnderstand=mustUnderstand
net.ihe.gazelle.atna.Name=name
net.ihe.gazelle.atna.NetworkParameter=Network parameter
net.ihe.gazelle.atna.NetworkParameters=Network parameters
net.ihe.gazelle.atna.NewApplicationPreference=New Application Preference
net.ihe.gazelle.atna.NewSimulator=New simulator
net.ihe.gazelle.atna.No=No
net.ihe.gazelle.atna.NoConnectionRecorded=No connection recorded
net.ihe.gazelle.atna.NoHomeContentHasBeenDefinedForTheSelectedLanguag=No Home content has been defined for the selected language\! Log in as admin to be able to edit it.
net.ihe.gazelle.atna.NoMessageHasBeenSentOr=No message has been sent or
net.ihe.gazelle.atna.NoMessageRecordedThereAre2Possibilities=No message recorded \! There are 2 possibilities\:
net.ihe.gazelle.atna.NoMessagesRecordedTheTLSHandshakeFailed=No messages recorded, the TLS handshake failed.
net.ihe.gazelle.atna.NoTestCaseFoundForTheGivenID=No test case found for the given ID
net.ihe.gazelle.atna.NoTestInstanceFoundForTheGivenIDOrYouAreNotAllow=No test instance found for the given ID or you are not allowed to access it
net.ihe.gazelle.atna.NoTitleHasBeenDefinedForTheSelectedLanguage=No title has been defined for the selected language\!
net.ihe.gazelle.atna.NoTransactionFoundForTheGivenID=No transaction found for the given ID
net.ihe.gazelle.atna.None=None
net.ihe.gazelle.atna.NotPerformThisActionOnACertificateAuthority=not perform this action on a Certificate Authority
net.ihe.gazelle.atna.NotRequired=Not required
net.ihe.gazelle.atna.NumberOfCRL=Number of CRL
net.ihe.gazelle.atna.OffsetForCreated=Offset for Created
net.ihe.gazelle.atna.Optional=Optional
net.ihe.gazelle.atna.OrganizationO=Organization (O
net.ihe.gazelle.atna.OrganizationalUnitOU=Organizational unit (OU
net.ihe.gazelle.atna.Otherwise=Otherwise
net.ihe.gazelle.atna.OtherwisePleaseFillTheFollowingForm=Otherwise, please fill the following form.
net.ihe.gazelle.atna.P12File=p12 file
net.ihe.gazelle.atna.P12FormatForBrowsersWindowsOS=P12 format for browsers, Windows OS...
net.ihe.gazelle.atna.P12Keystore=P12 keystore
net.ihe.gazelle.atna.P12Password=p12 password
net.ihe.gazelle.atna.PEMFilesCanBeRenamedWithcrtExtension=PEM files can be renamed with .crt extension
net.ihe.gazelle.atna.PEMorCRTFileWithCertificate=PEM (or CRT) file with certificate
net.ihe.gazelle.atna.PEMorCRTFileWithKeyPairoptional=PEM (or CRT) file with key pair (optional
net.ihe.gazelle.atna.PKI=PKI
net.ihe.gazelle.atna.PKICertificateAuthority=PKI Certificate Authority
net.ihe.gazelle.atna.Password=Password
net.ihe.gazelle.atna.PeerAuthentication=Peer authentication
net.ihe.gazelle.atna.PermanentLink=Permanent Link
net.ihe.gazelle.atna.PermanentLinkToTestInstance=Permanent link to test instance
net.ihe.gazelle.atna.PleaseLoginAndVerify=Please login and verify
net.ihe.gazelle.atna.PleaseProvideAValidCertificateRequestidParameter=Please provide a valid certificate request 'id' parameter.
net.ihe.gazelle.atna.PleaseSelect=Please select...
net.ihe.gazelle.atna.Port=Port
net.ihe.gazelle.atna.PreferenceNameuniqueKey=Preference name (unique key
net.ihe.gazelle.atna.PreferenceValue=Preference value
net.ihe.gazelle.atna.PrivateKey=Private key
net.ihe.gazelle.atna.PrivateKeyInPEMFormat=Private key in PEM format
net.ihe.gazelle.atna.PrivateKeyInPEMFormatoptional=Private key in PEM format (optional
net.ihe.gazelle.atna.PrivateKeyInPEMFormatwillNotBeStoredOnTheServer=Private key in PEM format (will not be stored on the server
net.ihe.gazelle.atna.PrivateKeyPassword=Private key password
net.ihe.gazelle.atna.PrivateKeyPasswordifNeeded=Private key password (if needed
net.ihe.gazelle.atna.PrivateKeyPasswordifRequiredwillNotBeStoredOnThe=Private key password (if required) (will not be stored on the server
net.ihe.gazelle.atna.PrivateKeyPasswordoptional=Private key password (optional
net.ihe.gazelle.atna.PrivateKeysPassword=Private key's password
net.ihe.gazelle.atna.Protocol=Protocol
net.ihe.gazelle.atna.Protocols=Protocols
net.ihe.gazelle.atna.PublicKey=Public key
net.ihe.gazelle.atna.RFC5424Parsing=RFC 5424 parsing
net.ihe.gazelle.atna.RawMessage=Raw message
net.ihe.gazelle.atna.Reason=Reason\:
net.ihe.gazelle.atna.RecordedConnectionsInvolving=Recorded connections involving
net.ihe.gazelle.atna.RefreshForwardStatus=Refresh forward status
net.ihe.gazelle.atna.RegenerateCertificate=Regenerate certificate
net.ihe.gazelle.atna.RemoteHost=Remote host
net.ihe.gazelle.atna.RemotePort=Remote port
net.ihe.gazelle.atna.Removed=removed
net.ihe.gazelle.atna.Request=Request
net.ihe.gazelle.atna.RequestACertificate=Request a certificate
net.ihe.gazelle.atna.RequestACertificateWithoutCSR=Request a certificate without CSR
net.ihe.gazelle.atna.RequestANewCertificate=Request a new certificate
net.ihe.gazelle.atna.RequestDetails=Request details
net.ihe.gazelle.atna.RequestId=Request Id
net.ihe.gazelle.atna.RequestNotYetSigned=Request not yet signed
net.ihe.gazelle.atna.RequestSigned=Request signed
net.ihe.gazelle.atna.Requester=Requester
net.ihe.gazelle.atna.RequireClientAuthentication=Require client authentication
net.ihe.gazelle.atna.Required=Required
net.ihe.gazelle.atna.ResetCriteria=Reset criteria
net.ihe.gazelle.atna.Revocation=Revocation
net.ihe.gazelle.atna.RevokedCertificate=Revoked certificate
net.ihe.gazelle.atna.RightsNeededNotAvailable=Rights needed / not available
net.ihe.gazelle.atna.Run=Run
net.ihe.gazelle.atna.RunATest=Run a test
net.ihe.gazelle.atna.RunBy=Run by
net.ihe.gazelle.atna.RunTest=Run test
net.ihe.gazelle.atna.RunTestAgain=Run test again
net.ihe.gazelle.atna.Running=Running
net.ihe.gazelle.atna.S=s
net.ihe.gazelle.atna.SAMLAssertion=SAML Assertion
net.ihe.gazelle.atna.SOAPAction=SOAP Action
net.ihe.gazelle.atna.SOAPBodyContent=SOAP Body content
net.ihe.gazelle.atna.SOAPHeaderElements=SOAP Header elements
net.ihe.gazelle.atna.STS=STS
net.ihe.gazelle.atna.SUT=SUT
net.ihe.gazelle.atna.SUTAddress=SUT address
net.ihe.gazelle.atna.SUTCertificates=SUT certificates
net.ihe.gazelle.atna.SUTHost=SUT host
net.ihe.gazelle.atna.SUTPort=SUT port
net.ihe.gazelle.atna.Save=Save
net.ihe.gazelle.atna.SaveAndRestartServer=Save and restart server
net.ihe.gazelle.atna.SaveAndStartServer=Save and start server
net.ihe.gazelle.atna.SecurityKeyParameter=Security key parameter
net.ihe.gazelle.atna.SecurityParameters=Security parameters
net.ihe.gazelle.atna.SelectedTests=Selected tests
net.ihe.gazelle.atna.SelfsignedCertificate=Self-signed certificate
net.ihe.gazelle.atna.SenderIPHost=Sender IP/Host
net.ihe.gazelle.atna.SerialNumber=Serial number
net.ihe.gazelle.atna.Server=Server
net.ihe.gazelle.atna.ServerIPHost=Server IP/Host
net.ihe.gazelle.atna.ServerPort=Server port
net.ihe.gazelle.atna.ServerType=Server type
net.ihe.gazelle.atna.Servers=Servers
net.ihe.gazelle.atna.SetTo=set to
net.ihe.gazelle.atna.ShowOnlyRunningServers=Show only running servers
net.ihe.gazelle.atna.ShowOnlyUnsignedRequests=Display only unsigned requests
net.ihe.gazelle.atna.SignRequest=Sign the request
net.ihe.gazelle.atna.SignatureAlgorithm=Signature algorithm
net.ihe.gazelle.atna.Signed=Signed ?
net.ihe.gazelle.atna.SignedElement=Signed element
net.ihe.gazelle.atna.SignedInAs=Signed in as
net.ihe.gazelle.atna.Simulator=Simulator
net.ihe.gazelle.atna.SimulatorAddress=Simulator address
net.ihe.gazelle.atna.SimulatorCertificate=Simulator certificate
net.ihe.gazelle.atna.SimulatorIdentity=Simulator identity
net.ihe.gazelle.atna.SimulatorKeyword=Simulator keyword
net.ihe.gazelle.atna.Simulators=Simulators
net.ihe.gazelle.atna.SimulatorsHavingAtLeastOneRecordedTLSConnectionC=Simulators having at least one recorded TLS Connection cannot be fully edited
net.ihe.gazelle.atna.StartATest=Start a test
net.ihe.gazelle.atna.StartAllServers=Start all servers
net.ihe.gazelle.atna.StartClient=Start client
net.ihe.gazelle.atna.StartConnection=Start connection
net.ihe.gazelle.atna.StartServer=Start server
net.ihe.gazelle.atna.StartSyslogCollector=Start Syslog Collector
net.ihe.gazelle.atna.Status=Status
net.ihe.gazelle.atna.StopAllServers=Stop all servers
net.ihe.gazelle.atna.StopServer=Stop server
net.ihe.gazelle.atna.StopSyslogCollector=Stop Syslog Collector
net.ihe.gazelle.atna.Stopped=Stopped
net.ihe.gazelle.atna.Subject=Subject
net.ihe.gazelle.atna.SubmitCSR=Submit CSR
net.ihe.gazelle.atna.SubmitYourCertificateSigningRequest=Submit your certificate signing request
net.ihe.gazelle.atna.Succeed=Succeed
net.ihe.gazelle.atna.Success=Success
net.ihe.gazelle.atna.SupportedCipherSuites=Supported cipher suites
net.ihe.gazelle.atna.SupportedProtocols=Supported protocols
net.ihe.gazelle.atna.SurnameSURNAME=Surname (SURNAME
net.ihe.gazelle.atna.SyslogCollector=Syslog Collector
net.ihe.gazelle.atna.SyslogMessageId=Syslog message id
net.ihe.gazelle.atna.SyslogSystemDirectory=Syslog system directory
net.ihe.gazelle.atna.Syslogini=syslog.ini
net.ihe.gazelle.atna.SystemJavaCacertsTruststore=System java cacerts truststore
net.ihe.gazelle.atna.SystemUnderTestAddress=System under test address
net.ihe.gazelle.atna.SystemUnderTestSUT=System under test (SUT
net.ihe.gazelle.atna.TCPPorts=TCP Ports
net.ihe.gazelle.atna.TLSPorts=TLS Ports
net.ihe.gazelle.atna.TLSSSL=TLS / SSL
net.ihe.gazelle.atna.TLSSSLClientSimulator=TLS/SSL client simulator
net.ihe.gazelle.atna.TLSSSLConnection=TLS/SSL connection
net.ihe.gazelle.atna.TLSSSLEvents=TLS/SSL events
net.ihe.gazelle.atna.TLSSSLServerSimulator=TLS/SSL server simulator
net.ihe.gazelle.atna.TargetHost=Target host
net.ihe.gazelle.atna.TargetPort=Target port
net.ihe.gazelle.atna.TestCase=Test case
net.ihe.gazelle.atna.TestCaseDeletionIsNotYetImplemented=Test case deletion is not yet implemented.
net.ihe.gazelle.atna.TestCaseDetails=Test case details
net.ihe.gazelle.atna.TestCaseIdentity=Test Case identity
net.ihe.gazelle.atna.TestCaseName=Test Case Name
net.ihe.gazelle.atna.TestCaseSummary=Test case summary
net.ihe.gazelle.atna.TestCase_2=Test case\:
net.ihe.gazelle.atna.TestCases=Test cases
net.ihe.gazelle.atna.TestDataSet=Test data set
net.ihe.gazelle.atna.TestInstance=Test instance
net.ihe.gazelle.atna.TestInstanceDetail=Test Instance detail
net.ihe.gazelle.atna.TestInstanceDetails=Test instance details
net.ihe.gazelle.atna.TestMetadata=Test metadata
net.ihe.gazelle.atna.TestParameters=Test parameters
net.ihe.gazelle.atna.TestRunParameters=Test run parameters
net.ihe.gazelle.atna.TestRuns=Test runs
net.ihe.gazelle.atna.TestSuiteIdentity=Test Suite identity
net.ihe.gazelle.atna.TestSuiteName=Test Suite Name
net.ihe.gazelle.atna.TestSuites=Test suites
net.ihe.gazelle.atna.TestVerdict=Test verdict
net.ihe.gazelle.atna.TestedEndpoint=Tested endpoint
net.ihe.gazelle.atna.Testing=Testing
net.ihe.gazelle.atna.Tests=Tests
net.ihe.gazelle.atna.ThatHasAlreadyDeliveredCertificatesExceptIfYouKn=that has already delivered certificates, except if you know what you are doing.
net.ihe.gazelle.atna.TheApplicationHasNotBeenAbleToInitializeTheTest=The application has not been able to initialize the test
net.ihe.gazelle.atna.TheCAS=The CAS
net.ihe.gazelle.atna.TheCertificateHasBeenRevoked=The certificate has been revoked.
net.ihe.gazelle.atna.TheCertificateIsNotRevoked=The certificate is not revoked.
net.ihe.gazelle.atna.TheGeneratedCertificateAuthorityWillBeSelfsigned=The generated certificate authority will be self-signed. If an issued certificate authority is required instead, go
net.ihe.gazelle.atna.TheIssuedCertificateCanOnlyBeUsedForTestingPurpo=The issued certificate can only be used for testing purpose.
net.ihe.gazelle.atna.ThePrivateKeyIsNotAvailable=The private key is not available \!
net.ihe.gazelle.atna.ThisActionWillCreateANewTestInstance=This action will create a new test instance
net.ihe.gazelle.atna.ThisErrorMessageWasTriggeredByTheSimulator=This error message was triggered by the simulator
net.ihe.gazelle.atna.ThisErrorStackTraceWasThrownByTheSimulator=This error stack trace was thrown by the simulator
net.ihe.gazelle.atna.ThisFolderMustAtLeastIncludeTheFile=This folder must at least include the file\:
net.ihe.gazelle.atna.ThisIsACASAutoLoginCertificateRequest=This is a CAS Auto-Login certificate request
net.ihe.gazelle.atna.ThisIsAnUploadedCSR=This is an uploaded CSR
net.ihe.gazelle.atna.ThisMessageWasTriggeredByTheSimulator=This message was triggered by the simulator
net.ihe.gazelle.atna.ThisPageIsDedicatedToRequestACertificateForYourS=This page is dedicated to request a certificate for your system.
net.ihe.gazelle.atna.ThisPageIsDedicatedToSubmitACertificateSigningRe=This page is dedicated to submit a Certificate Signing Request for your system. All submits are validated by an administrator. You will be keeping informed of your request status through Gazelle-Test-Management. The issued certificate can only be used for testing purpose.
net.ihe.gazelle.atna.ThisSimulatorIsDisabledNoMoreTestsCanBePerformed=This simulator is disabled. No more tests can be performed with it.
net.ihe.gazelle.atna.ThoseCertificatesAreForSpecialTestingCasesTheyCa=Those certificates are for special testing cases, they can be expired, revoked, corrupted, etc.
net.ihe.gazelle.atna.ThreadState=Thread state
net.ihe.gazelle.atna.TitleT=Title (T
net.ihe.gazelle.atna.Transport=Transport
net.ihe.gazelle.atna.TransportType=Transport type
net.ihe.gazelle.atna.TrustInSystemCACertificate=Trust in system CA certificate
net.ihe.gazelle.atna.TrustedIssuers=Trusted issuers
net.ihe.gazelle.atna.UDPPorts=UDP Ports
net.ihe.gazelle.atna.Unknown=Unknown
net.ihe.gazelle.atna.UnknownCertificate=Unknown certificate
net.ihe.gazelle.atna.UploadAPEMCertificate=Upload a PEM certificate
net.ihe.gazelle.atna.UploadAPKCS12Certificate=Upload a PKCS12 certificate
net.ihe.gazelle.atna.UseSystemJavaCacertsTruststore=Use system java cacerts truststore
net.ihe.gazelle.atna.Username=Username
net.ihe.gazelle.atna.ValidCertificate=Valid certificate
net.ihe.gazelle.atna.ValidFrom=Valid from
net.ihe.gazelle.atna.ValidTo=Valid to
net.ihe.gazelle.atna.Validate=Validate
net.ihe.gazelle.atna.ValidateACertificate=Validate a certificate
net.ihe.gazelle.atna.ValidateACertificateAgainstVariousProfiles=Validate a certificate against various profiles
net.ihe.gazelle.atna.ValidationErrors=Validation errors
net.ihe.gazelle.atna.Verdict=Verdict
net.ihe.gazelle.atna.Verify=Verify
net.ihe.gazelle.atna.View=View
net.ihe.gazelle.atna.ViewCertificate=View certificate
net.ihe.gazelle.atna.ViewDataSetDetails=View data set details
net.ihe.gazelle.atna.ViewInstanceDetails=View instance details
net.ihe.gazelle.atna.ViewMessage=View message
net.ihe.gazelle.atna.ViewRequest=View request
net.ihe.gazelle.atna.Warning=Warning
net.ihe.gazelle.atna.WeStronglyRecommandTo=We strongly recommand to
net.ihe.gazelle.atna.WrongKeyCertificate=Wrong key certificate
net.ihe.gazelle.atna.XServiceProviderTestCases=X-Service Provider test cases
net.ihe.gazelle.atna.XServiceProviderTestInstances=X-Service Provider test instances
net.ihe.gazelle.atna.XUA=XUA
net.ihe.gazelle.atna.XUAProviderTests=X-Service Provider tests
net.ihe.gazelle.atna.XUATestCases=Test cases
net.ihe.gazelle.atna.XUATestInstances=Test instances
net.ihe.gazelle.atna.Yes=Yes
net.ihe.gazelle.atna.YouAreAboutToDeleteSimulator=You are about to delete simulator '
net.ihe.gazelle.atna.YouAreAboutToDeleteTheCertificateItCanNotBeUndon=You are about to delete the certificate. It can not be undone.
net.ihe.gazelle.atna.YouAreAboutToDeleteTheDataset=You are about to delete the dataset
net.ihe.gazelle.atna.YouAreAboutToDeleteTheRequestThisCanNotBeUndone=You are about to delete the request. This can not be undone.
net.ihe.gazelle.atna.YouAreAboutToDeleteTheTestCase=You are about to delete the test case
net.ihe.gazelle.atna.YouAreAboutToGenerateANewCertificateSigningReque=You are about to generate a new Certificate Signing Request using the information of this certificate. This means the Subject and the CA will be copied, but a new validity period and a new serial number will be provided. The current certificate will be erased.
net.ihe.gazelle.atna.YouAreRequestingForACertificateThatBelongsToYour=you are requesting for a certificate that belongs to your account. If so, it means the private key is not stored in our system. You will have to provide it to use the keystore generator.
net.ihe.gazelle.atna.YouCanInstallTheCertificateAuthorityCertificateI=You can install the certificate authority certificate in your browser.
net.ihe.gazelle.atna.YouCanRequestAnAutologinCertificateForYourselfIt=You can request an auto-login certificate for yourself. It will be installed in the browser
net.ihe.gazelle.atna.YouMayHaveNotSufficientRightsToSeeIt=You may have not sufficient rights to see it.
net.ihe.gazelle.atna.YouMustBeLoggedOntoTheApplicationToStartATest=You must be logged onto the application to start a test
net.ihe.gazelle.atna.YouMustHaveOnYourOwnAPublicprivateKeyPairAndTheC=You must have on your own a public/private key pair and the certificate signing request (CSR) to be able to complete the form. If you don't, please use the complete request form
net.ihe.gazelle.atna.YourSessionHasTimedOutPleaseTryAgain=Your session has timed out, please try again.
net.ihe.gazelle.proxy.AddAPreference=Add a preference
net.ihe.gazelle.proxy.ApplicationPreferences=Application preferences
net.ihe.gazelle.proxy.NameuniqueKey=Name (unique key)
net.ihe.gazelle.proxy.Value=Value
net.ihe.gazelle.atna.InputThePossibleDNSeparatedByAComaexamplecomexam=Input the possible DN separated by a coma (*.example.com,*.example2.com,...
net.ihe.gazelle.atna.SubjectAlternativeNames=Subject Alternative Names
